airflow-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bolke de Bruin <bdbr...@gmail.com>
Subject Switching minimum support version from python 3.4 -> 3.5
Date Tue, 19 Dec 2017 13:19:06 GMT
Hi All,

We have some issues on Travis with issues around distributed and task, these are related to
Python 3.4. As Python 3.4 is not very popular (https://user-images.githubusercontent.com/306380/29750903-f891cb2a-8b15-11e7-84cc-e26ce5b1e095.png)
I am switching the builds to Python 3.5 as a minimum.

Please let me know if you think that is a bad idea.

Cheers
Bolke



Mime
View raw message